<?php

function dashboard_get_utility_approvals_users($from_date, $to_date, $user_id=0) {
    $sql_utility_bills = dashboard_get_sql_for_approvals($from_date, $to_date, $user_id, ST_UTILITY_BILLS);
    $sql_utility_bill_credit_notes = dashboard_get_sql_for_approvals($from_date, $to_date, $user_id, ST_UTILITY_BILL_CREDIT_NOTE);
    $sql_utility_bill_item_receipts = dashboard_get_sql_for_approvals($from_date, $to_date, $user_id, ST_UTILITY_BILL_ITEM_RECEIPT);
    
    $sql = $sql_utility_bills 
        ." UNION ".$sql_utility_bill_credit_notes 
        ." UNION ".$sql_utility_bill_item_receipts 
            ;   
    
        return dashboard_get_approvals_users($sql);
}

?>